{ config, pkgs, ... }:
let

in
{
#  imports = [
#    (import "${home-manager}/nixos")
#  ];
#
  home.stateVersion = “22.11”;

  home-manager.users.zonsopkomst = {
     # Begin packages and options
     home.packages = with pkgs; [
      dconf2nix
     ]
  };
}
